Subject: Re: FEC driver multicast patch

From: Dan Malek <[email-masked]>
Date: Fri, 01 Feb 2002 11:36:17 -0500

Peter Desnoyers wrote:

> I think he took your suggestion to heart.  fec_mulicast_calc_crc(char
> *pAddr) is a straightforward software implementation of the bit-by-bit
> CRC32 algorithm.

Apologies.  I just quickly looked at and assumed it was still using SCCs.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/